.EssayViewer_Container {
    padding: 10px 10px;
    height: 100%;
    grid-template-columns: 1fr 1fr;
}

.EssayViewer_Left {
    height: 100%;
    overflow-y: auto;
    grid-template-rows: 1fr;
    padding-right: 5px;
}

.EssayViewer_Right {
    height: 100%;
    overflow-y: auto;
    padding-right: 5px;
    align-content: start;
}

/* エッセイと評価項目を幅の狭い画面で上下表示するため */
@media (max-width: 1264px) {
    .EssayViewer_Container {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 30px;
    }
}

.AnalyzedData {
    
}

.EssayBody {
    /* white-space: pre-wrap; */
    align-self: baseline;
    font-size: 20px;
    font-family: 'Noto Serif JP';
    color: #555;
    text-align: justify;
    /* letter-spacing: 0.1em; */
}

.EssayBody * {
    font-family: 'Noto Serif JP';
}

.Report {
    
}

.Report_Paragraph {
    display: grid;
    gap: 10px;
    padding: 15px 10px;
}

.Report_Paragraph_Title {
    font-size: 18px;
    font-weight: bold;
}

.Report_Sentence {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
}

.SentenceNumber {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #999;
    color: #fff;
    width: 100%;
    border-radius: 3px 0px 0px 3px;
    height: 30px;
}

.Report_Sentence > div {
    border: 1px solid #999;
    border-radius: 5px;
    text-align: center;
    background-color: #eee;
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 10px;
    justify-items: center;
    align-items: center;
}

.Sentence_PointColor {
    color: #333;
    font-weight: bold;
    background: linear-gradient(transparent 80%, #f5ff00 20%);
}

.Report_Sentence .SentenceButton_PointColor {
    font-weight: bold;
    background-color: #f5ff0099;
}

.EssayViewer_ButtonBox {
    display: grid;
    gap: 20px;
    padding: 20px 0px;
    align-content: baseline;
}

.EssayViewer_Notice {
    color: #777;
}

#EssayViewer_CheckedButton {
    justify-self: center;
    padding: 4px 20px;
}

.SelfReport_Box {
    display: grid;
    gap: 20px;
}

.SelfReport_Form {
    display: grid;
    gap: 10px;
}

.SelfReport_Form__Title {
    font-weight: bold;
}

.SelfReport_Form__Notice {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #777;
}

.SelfReport_Form_Content {
    display: grid;
    gap: 10px;
    padding: 10px;
}

.SelfReportForm_KW_InputBox {
    justify-items: start;
}

.SelfReportForm_KW_InputBox ons-input {
    width: 100%;
    max-width: 300px;
}

.SubmitEssayConfirm_MessageBox {
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 2fr;
    margin: 10px 0;
}

.SelfCheckData_KW_Title {
    font-size: 18px;
    font-weight: bold;
}

.SelfCheckData_KW_ItemBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}